Bug 61729 - KDE artsd and i810 error
Summary: KDE artsd and i810 error
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-23 18:20 UTC by Michael Redinger
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-10 19:06:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2002-03-23 18:20:36 UTC
This essentially duplicates bug #56781 and bug #60418 as those are not beta-only.

The problem mentioned at the end of bug #56781 is still present:
When artsd starts first, a message is shown that /dev/dsp cannot be opened
(sound module loading too slow?)

The audio controller reported is
Intel Corp. 82820 820 (Camino 2) Chipset AC'97 Audio Controller (rev 2)


Note You need to log in before you can comment on or make changes to this bug.